-- tsl_data.high_quality_list_day
create table tsl_data.high_quality_list_day (
    id bigserial NOT NULL,
    month_id	varchar(18) NULL,
    day_id	varchar(6) NULL,
    contact_id	varchar(150) NULL,
    busino_area_name	varchar(90) NULL,
    busino_prov_name	varchar(90) NULL,
    sheet_no	varchar(90) NULL,
    busi_number	varchar(120) NULL,
    cust_star_name	varchar(30) NULL,
    sheet_type_name	varchar(150) NULL,
    serv_type_name	varchar(900) NULL,
    last_deal_content	varchar(4136) NULL,
    accept_time	varchar(150) NULL,
    archived_time	varchar(150) NULL,
    data_type_name	varchar(300) NULL,
    channel_name	varchar(150) NULL,
    profes_dep	varchar(300) NULL,
    big_type_name	varchar(300) NULL,
    small_type_name	varchar(300) NULL,
    is_dispatch_cloud	varchar(30) NULL,
    accept_channel_name	varchar(300) NULL,
    duty_reason_name	varchar(900) NULL,
    duty_major_name	varchar(300) NULL,
    is_online_complete	varchar(15) NULL,
    is_call_complete	varchar(15) NULL,
    is_cusser_complete	varchar(15) NULL,
    is_distr_complete	varchar(15) NULL,
    caller_number	varchar(90) NULL,
    compl_area_name	varchar(60) NULL,
    compl_prov_name	varchar(60) NULL,
    submit_channel	varchar(300) NULL,
    solved_result_desc	varchar(4136) NULL,
    cust_level_name	varchar(300) NULL,
    busi_type_name	varchar(300) NULL,
    urgent_level_name	varchar(300) NULL,
    important_type_name	varchar(300) NULL,
    is_upgrade	varchar(15) NULL,
    actual_total_len	varchar(60) NULL,
    nature_actual_total_len	varchar(60) NULL,
    cust_satis_desc	varchar(300) NULL,
    auto_is_ok	varchar(60) NULL,
    auto_cust_satis_desc	varchar(300) NULL,
    nonauto_is_ok_name	varchar(15) NULL,
    nonauto_cust_satis_desc	varchar(150) NULL,
    prod_type_name	varchar(300) NULL,
    proc_name	varchar(600) NULL,
    merge_satis_desc	varchar(60) NULL,
    serv_type_name_new	varchar(1500) NULL,
    is_svip_keyman	varchar(6) NULL,
    customer_label	varchar(120) NULL,
    prov_name	varchar(180) NULL,
    area_id	varchar(30) NULL,
    area_name	varchar(150) NULL,
    city_id	varchar(60) NULL,
    city_name	varchar(300) NULL,
    grid_id	varchar(60) NULL,
    grid_name	varchar(300) NULL,
    is_distri_area	varchar(15) NULL,
    cp_satisfaction	varchar(60) NULL,
    cp_is_ok	varchar(60) NULL,
    cp_timely_contact	varchar(60) NULL,
    cp_type	varchar(300) NULL,
    novisit_tag	varchar(30) NULL,
    serv_content	varchar(4136) NULL,
    gis_area	varchar(60) NULL,
    gis_area_name	varchar(60) NULL,
    gis_city	varchar(60) NULL,
    gis_city_name	varchar(60) NULL,
    use_gis	varchar(3) NULL,
    month_date	varchar(18) NULL,
    day_date	varchar(6) NULL,
    CONSTRAINT high_quality_list_day_pkey PRIMARY KEY (id)
)
